

@media (max-width: 767px) {
	.oneRebondResult{
		height: 130px;
	}
}

@media (min-width : 768px) and (max-width: 808px) {
	.oneRebondResult{
		height: 34px;
	}
}

@media (min-width : 768px) and (max-width: 808px) {
	.oneRebondResult{
		height: 34px;
	}
}

@media (min-width : 809px) and (max-width: 886px) {
	.oneRebondResult{
		height: 38px;
	}
}


@media (min-width : 887px) and (max-width: 976px) {
	.oneRebondResult{
		height: 46px;
	}
}

@media (min-width : 977px) and (max-width: 1021px) {
	.oneRebondResult{
		height: 50px;
	}
}

@media (min-width : 1022px) and (max-width: 1111px) {
	.oneRebondResult{
		height: 56px;
	}
}

@media (min-width : 1112px) and (max-width: 1239px) {
	.oneRebondResult{
		height: 65px;
	}
}

@media (min-width : 1240px) and (max-width: 1330px) {
	.oneRebondResult{
		height: 72px;
	}
}

@media (min-width : 1331px) and (max-width: 1384px) {
	.oneRebondResult{
		height: 76px;
	}
}

@media (min-width : 1385px) and (max-width: 1449px) {
	.oneRebondResult{
		height: 80px;
	}
}

@media (min-width : 1450px) and (max-width: 1507px) {
	.oneRebondResult{
		height: 85px;
	}
}

@media (min-width : 1508px) and (max-width: 1588px) {
	.oneRebondResult{
		height: 90px;
	}
}

@media (min-width : 1589px) and (max-width: 1657px) {
	.oneRebondResult{
		height: 95px;
	}
}

@media (min-width : 1658px) and (max-width: 1726px) {
	.oneRebondResult{
		height: 100px;
	}
}

@media (min-width : 1727px) and (max-width: 1795px) {
	.oneRebondResult{
		height: 105px;
	}
}

@media (min-width : 1796px) and (max-width: 1851px) {
	.oneRebondResult{
		height: 110px;
	}
}

@media (min-width : 1852px) and (max-width: 1863px) {
	.oneRebondResult{
		height: 114px;
	}
}

@media ( min-width : 1864px) and (max-width: 1900px) {
	.oneRebondResult{
		height: 117px;
	}
}

@media ( min-width : 1901px) and (max-width: 2010px) {
	.oneRebondResult{
		height: 125px;
	}
}

@media ( min-width : 2011px) and (max-width: 2099px) {
	.oneRebondResult{
		height: 133px;
	}
}

@media ( min-width : 2100px) {
	.oneRebondResult{
		height: 140px;
	}
}